<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="64d994638331b549329ad0e1805748a4">
  <dict>
    <!--2023-12-18 17:51:05.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-09 15:46:02.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
